Loading...
Searching...
No Matches
BLURAY_TITLE_INFO Struct Reference

Playlist information. More...

`#include <bluray.h>`

## Data Fields

uint32_t | idx
| Playlist index number (filled only with bd_get_title_info()).
uint32_t | playlist
| Playlist ID (mpls file name).
uint64_t | duration
| Playlist duration, 90 kHz.
uint32_t | clip_count
| Number of clips.
uint8_t | angle_count
| Number of angles.
uint32_t | chapter_count
| Number of chapters.
uint32_t | mark_count
| Number of playmarks.
BLURAY_CLIP_INFO * | clips
| Clip information.
BLURAY_TITLE_CHAPTER * | chapters
| Chapter information.
BLURAY_TITLE_MARK * | marks
| Playmark information.
uint8_t | mvc_base_view_r_flag
| MVC base view (0 - left, 1 - right).
uint8_t | sdr_conversion_notification_flag

## Detailed Description

Playlist information.

The documentation for this struct was generated from the following file:

- bluray.h